## AgsFxNotationRecycling

AgsFxNotationRecycling — fx notation recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxNotationRecycling * | ags_fx_notation_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxNotationRecycling
                    ├── AgsFxDssiRecycling
                    ├── AgsFxFMSynthRecycling
                    ├── AgsFxLv2Recycling
                    ├── AgsFxModularSynthRecycling
                    ├── AgsFxRavenSynthRecycling
                    ├── AgsFxSeqSynthRecycling
                    ├── AgsFxSF2SynthRecycling
                    ├── AgsFxSFZSynthRecycling
                    ├── AgsFxStarSynthRecycling
                    ╰── AgsFxSynthRecycling

## Includes

    #include <ags/audio/fx/ags_fx_notation_recycling.h>

## Description

The AgsFxNotationRecycling class provides ports to the effect processor.

## Functions

### ags_fx_notation_recycling_new ()

    AgsFxNotationRecycling *
    ags_fx_notation_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxNotationRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxNotationRecycling

Since: 3.3.0